---
name: Anna Vovchenko
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/frontend/senior/">Senior
  Frontend Engineer, Deploy:Environments</a>
reports_to: nicolo-maria-mezzopera
picture: annavovchenko.jpg
pronouns: she/her
pronunciation:
twitter:
linkedin: annie-alig
gitlab: anna_vovchenko
division: Engineering
departments:
- Core Development
- Engineering Function
- Development Department
- Ops Section
- Environments FE Team
- Environments Group
- Frontend
projects:
  gitlab: maintainer frontend
specialty:
- 'Deploy: Environments'
expertise:
story: 'Anna is a self-motivated developer who is always eager to know the product
  in depth. She is driven by new challenges and likes to learn constantly. In her
  free time, Anna plays classical piano and performs in a rock band on drums.

  '
job_title: Staff Frontend Engineer
public: true
mentor: true

